/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {font-family: 'Maven Pro', sans-serif;font-size:13px;font-weight:400;background:#ccc;}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #000;}


/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a {color:inherit;}
a:link {-webkit-tap-highlight-color: #fcd700;} 

.link-class, .link-class:visited, .link-class:hover{text-decoration:none;}
ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

p, ul {margin-bottom:10px;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

.wrapper {width:980px;margin:0 auto;position:relative;z-index:1;padding:20px 0 0 0;}
.internal ul {padding:0 0 0 40px;list-style-type:disc;}
header .wrapper {padding:0;top:0;}
header .logo a {background:transparent url(../images/bg_logo.png) no-repeat top left;width:300px;height:65px;display:block;position:absolute;top:20px;left:0;text-indent:-9999px;}
header .phone {background:#6f8e2b;border-radius:5px;color:#fff;width:220px;font-size:24px;padding:10px;display:block;position:absolute;top:25px;right:210px;text-align:center;}
header .phone-landline {background:#6f8e2b;border-radius:5px;color:#fff;width:220px;font-size:24px;padding:10px;display:block;position:absolute;top:25px;right:440px;text-align:center;}
header .contact {background:#fa7a0f;border-radius:5px;color:#fff;width:200px;font-size:24px;padding:10px;display:block;position:absolute;top:25px;right:0;text-align:center;cursor:pointer;}
header {width:100%;background:#fff;position:fixed;height:100px;z-index:2;}
.close {text-align:left;font-weight:bold;cursor:pointer;}
.form {position: absolute;top: 135px;background: #fff;width: 100%;display:none;padding:20px 40px;}
.form .contactf {float:left;width:60%;}
.form h3 {font-size:16px;margin-bottom:10px;}
.form .contactf input, .form .contactf textarea {width:100%;padding:10px;margin-bottom:10px;border:1px solid #ccc;}
.form .contactf input[type=submit] {background:#fa7a0f;color:#fff;border:0;border-radius:5px;}
.form .contactf input.check {width:auto;margin:0;padding:0;}
.form .contactd {background:#e6e7e8;float:right;width:35%;text-align:left;padding:20px;min-height:310px;border-radius:5px;font-size:16px;}


 
.banner-wrapper {position: relative;height: 500px;}
.banner {width:100%;height:365px;position:relative;top:135px;display:block;z-index:0;overflow:hidden;}
.slide {width:100%;height:465px;}
.slide-1 {background:transparent url(../images/safety2.jpg) no-repeat center center;background-size:cover;}
.slide-2 {background:transparent url(../images/banner_security.jpg) no-repeat center center;background-size:cover;}
.slide-3 {background:transparent url(../images/banner_style.jpg) no-repeat center center;background-size:cover;}
.slide-4 {background:transparent url(../images/banner_value.jpg) no-repeat center center;background-size:cover;}
.slide-5 {background:transparent url(../images/peace2.jpg) no-repeat center center;background-size:cover;}
.wrapper-banner-pager {position:absolute;background:#000;bottom:0;width:100%;}
.banner-pager {width:980px;margin:0 auto;}
.banner-pager li {float:left;width:20%;padding:10px;}
.banner-pager li.cycle-pager-active {background:#6f8e2b;}
.banner-pager li a {color:#fff;font-size:18px;font-weight:400;text-decoration:none;}
h1 {font-weight:400;background:#FA7A0F;color:#fff;padding:20px;font-size:24px;text-align:center;}
h1 a {color:inherit;text-decoration:none;}
h1 a:hover {background:#999;}
h2 {font-size:19px;font-weight:400;border-top:1px solid #666;margin:10px 0;padding:10px 0;clear:both;}
h3 {font-size:18px;font-weight:400;padding-bottom:10px;color:#C14A2C;}
.col-wrapper {float:left;width:100%;margin:20px 0;}
.col {float:left;width:24%;margin:0.5% 0.5%; padding:10px;background:#dbdbdb;min-height:240px;max-height1:240px;position:relative;color:#000;}
.col a {color:inherit;text-decoration:none;}
.col p.imageclick {position:absolute;bottom:0;left:20px;font-weight:bold;text-align:center;width:auto;}
.text-left{ text-align:left;}
.active {cursor:pointer;}
.overlay {position: absolute;top: 0;width: 100%;background: rgba(0, 0, 0, 0.7);left: 0;height: 100%;color:#fff;padding:20px;display:none;font-size:14px;text-align:justify;}
.dgreen {background:#6f8e2b;color:#fff;}
.mgreen {background:#8ca555;color:#fff;}
.lgreen {background:#a9bb80;color:#fff;}
.mgrey {background:#DBDBDB;color:#000;}
.dgreen ul li {background:transparent url(../images/bg_products.png) no-repeat top left;line-height:20px;font-size:19px;padding-left:30px;margin:14px 0;}
.dgreen ul li a:hover {color:#000;}
.mgrey ul li {background:transparent url(../images/bg_products.png) no-repeat top left;line-height:20px;font-size:19px;padding-left:30px;margin:14px 0;}
.mgrey ul li a:hover {color:#777;}
.col img {margin:0 auto;display:block;}
.col img.fthumb {min-height:140px;max-height:140px;}
.col img.fthumbN {min-height:140px;}
.fthumbHeight{height:254px}
.red h2 {border-top:0;text-align:left;color:#c14a2c;margin:5px 0;padding:0;}
.grey h2 {border-top:0;text-align:left;color:#666;margin:5px 0;padding:0;}
.dgreen h2, .mgreen h2, .lgreen h2 {border-top:0;text-align:left;color:#000;margin:5px 0;padding:0;}
.col-2 {width:49%;}
.col-1 {width:99%;}
.col-2 h2 {border-top:0;text-align:center;color:#666;margin:5px 0;padding:0;}
.foverlay {position:absolute;bottom:30px;color:#fff;left:20px;}
.foverlay h2 {border-top:0;text-align:left;color:#fff;margin:5px 0;padding:0;}
ul#tabs {background:transparent url(../images/bg_tabs.png) no-repeat;line-height:50px;height:50px;margin:10px 0;list-style-type:none;padding:0;}
ul#tabs li {float:left;width:25%;}
ul#tabs li a {margin:0 20px;color:#fff;text-decoration:none;cursor:pointer;font-size:13px;display:block;}
img.teamimg {float:right;margin:0 0 20px 20px;}
.container {display:none;clear:both;}
article h4 {background:#ccc;padding:10px;margin-bottom:5px;}
footer {width:100%;background:#dbdbdb;margin:20px 0 0 0;padding:20px 0;}
footer a {color:inherit;text-decoration:underline;}
.footer-wrapper {margin:0 auto;width:980px;}
.footer-left {width:70%;float:left;}
.footer-left .col {width:25%;min-height:0;max-height:auto;text-align:center;padding:0;}
.footer-right {width:30%;float:right;text-align:right;}
.footer-right img {margin:0 0 5px 10px;}

.toggleMobile1{display:none;}
.navigation-wrapper{margin:100px 0 0 0; width:100%; position:fixed; height:35px; z-index:2; background:#000;}
.navigation-wrapper .navigation{margin:0 auto; width:100%; max-width:980px; font-size:14px; font-weight:bold !important;}
.clearfix:after{display:block; clear:both;}
.navigation-wrapper .navigation ul {padding:8px 0 0 0;}
.navigation-wrapper .navigation li {margin:0; padding:0 1.1%; list-style:none;}
.navigation-wrapper .navigation li:first-child {margin:0; padding:0 1.1% 0 0; list-style:none;}
.navigation-wrapper .navigation{transition:all linear 0.15s; color:#919191;}
.navigation-wrapper .navigation li a:link, .navigation-wrapper .navigation li a:visited{text-decoration:none; color:#fff;}
.navigation-wrapper .navigation li:hover > a, .menu .current-item > a {text-decoration:none; color:#fa7a0f;}
.navigation-wrapper .navigation .arrow {font-size:11px; line-height:0%;}
.navigation-wrapper .navigation > ul > li {float:left; display:inline-block; position:relative; font-size:14px;}
.navigation-wrapper .navigation > ul > li > a {display:inline-block;}
.navigation-wrapper .navigation > ul > li:hover > a, .menu > ul > .current-item > a {background:#2e2728;}
.navigation-wrapper .navigation li:hover .sub-menu {display:block;}

.sub-menu{width:150%;padding:10px 0;position:absolute;top:100%;left:0; display:none; transition:opacity linear 0.15s;box-shadow:0px 2px 3px rgba(0,0,0,0.2);background:#2e2728;}
.sub-menu li{display:block;font-size:14px;}
.sub-menu li:first-child a {padding:6px 20px 6px 23px;}
.sub-menu li a {padding:6px 20px; display:block;}
.sub-menu li a:hover, .sub-menu .current-item a {background:#3e3436;}

/* Media queries
-------------------------------------------------------------------------------*/
@media (min-width:801px) and (max-width:910px) {

.navigation-wrapper .navigation li {margin:0; padding:0 1%; list-style:none;}
.navigation-wrapper .navigation li:first-child {margin:0; padding:0 1% 0 0; list-style:none;}

}

@media screen and (max-width: 800px) {
	.wrapper, .footer-wrapper, .footer-left .col {width:100%;}
	header {height:327px;position:relative;}
	.col-wrapper a {text-decoration:none;}
	header .logo a {margin:0 auto;position:relative;left:auto;margin:0 auto;}
	header .phone-landline {width: 230px; height:auto; margin:0 auto;position:relative;top:30px;right:auto;}
	header .phone {width: 230px; height:auto; margin:0 auto;position:relative;top:40px;right:auto;}
	header .contact {width: 230px; margin:0 auto;position:relative;top:50px;right:auto;}
	.form {top:260px;padding:0 10px;}
	.form .contactf, .form .contactd {float:none;width:100%;}
	.form .contactd {text-align:center;min-height:0 !important;margin-bottom:10px;}
	.banner {top:0;height:auto;}
	.banner-wrapper {height:auto;}
	.dgreen ul li {background:none;}
	.mgrey ul li {background:none;}
	article table {width:100%;overflow-x: auto;
		display: block;}
	input[type='submit'] { -webkit-appearance: none; }
	.close {display:none;}
	.banner-pager {display:none;}
	.col {float:none;width:100%;text-align:center;min-height:0;max-height:100%;}
	.col h2 {text-align:center;}
	.fancybox-thumb {color:inherit;text-decoration:none;}
	img.fthumb {text-align:center;width:auto;}
	.mobindent {padding:0 10px;}
	ul#tabs {background:none;float:left;margin-bottom:20px;height:auto;}
	ul#tabs li {width:100%;border-bottom:1px solid #fff;}
	ul#tabs li a {color:#000;margin:0;}
	.foverlay {bottom:50px;left:50%;margin-left:-120px;}
	.footer-wrapper {padding:10px;}
	.footer-left, .footer-right {float:none;width:100%;text-align:center;}
	
	.toggleMobile1{width: 230px; height:auto; margin:0 auto; position:relative; top:60px;right:auto; background:#000;  color:#fff; font-size:24px; padding:10px; display:block; text-align:center;border-radius:5px;}
	.toggleMobile1 a:link, .toggleMobile1 a:hover, .toggleMobile1 a:visited{text-decoration:none;} 
	
	.navigation-wrapper{margin:0 auto; height:auto; position:relative; z-index:2; background:none; display:none;}
	.navigation-wrapper.menu{width:230px; display:block; background:#000; border-radius:5px; color:#fff;}
	.navigation-wrapper .navigation{margin:70px auto 0 ; width:230px;}
	.navigation-wrapper .navigation ul{margin:0; padding:0;}
	.navigation-wrapper .navigation li {border-bottom:1px solid #333;}
	.navigation-wrapper .navigation li:last-child { border-bottom:none;}
	.navigation-wrapper .navigation li a {padding:8px 20px; display:block;}
	.navigation-wrapper .navigation ul:after{width:0; height:0; position:absolute; right:50%; top:0px; content:''; transform:translate(0%, -100%); border-left:7px solid transparent; border-right:7px solid transparent;border-bottom:7px solid #000;	
}
	.navigation-wrapper .navigation ul li ul:after{ border-left:none; border-right:none; border-bottom:none;}
	.navigation-wrapper .navigation > ul > li {float:none; display:block; position:relative;}
	.navigation-wrapper .navigation > ul > li > a {display:block;}
	.navigation-wrapper .navigation > ul > li:hover > a, .menu > ul > .current-item > a {background:#3e3436;}
	
	.sub-menu{width:100%; position:relative; display:none; background:#333;}
	.navigation-wrapper .navigation li:hover .sub-menu {display:block;}
	.sub-menu li a:hover, .sub-menu .current-item a {background:#3e3436;}


	
}



/* Print styles
-------------------------------------------------------------------------------*/
@media print {



}